@mitu Thanks a lot, I was able to build it with that. PPSSPPSDL version 1.5.4